<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Index page providing a listing of all Subparts (regulated industries) of the rule and providing a link to their respective Subpart-specific pages." />
<meta name="DC.title" content="Resources by Subpart for GHG Reporting" />
<!--googleoff: snippet--><meta name="keywords" content="40 CFR 98; subparts; regulated; industries; sectors; rulemaking" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/resources-subpart-ghg-reporting" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/resources-subpart-ghg-reporting" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2014-09-04" />
<meta name="DC.date.modified" content="2016-10-18" />
<meta name="DC.date.reviewed" content="2017-10-18" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Resources by Subpart for GHG Reporting | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-62135 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Resources by Subpart for GHG Reporting</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="form-item form-type-select right"><label for="jump-link">View other pages in this section</label> <select class="form-select" id="jump-link"><option value="#">Select One</option><option value="/ghgreporting/proposed-rules-ghg-reporting">Proposed Rules</option><option value="/ghgreporting/resources-subpart-ghg-reporting">Resources by Subpart</option><option value="/ghgreporting/training-and-testing-opportunities-ghg-reporting">Training and Testing Opportunities</option><option value="/ghgreporting/rulemaking-notices-ghg-reporting">Rulemaking Notices</option><option value="/xxxxx">e-GGRT Data Reporting System</option><option value="/ghgreporting/confidential-business-information-ghg-reporting">Confidential Business Information</option></select>  <input class="form-submit" id="open-link" type="submit" value="Go" /><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more</span></div>

<p>To view all EPA resources available for each Part 98 Subpart, click on the appropriate Subpart in the table below.</p>

<table><caption>Table of Subparts</caption>
	<thead><tr><th scope="col">Rule Section</th>
			<th scope="col">Subpart</th>
			<th scope="col">Initial Reporting Year</th>
		</tr></thead><tbody><tr><td>98.10</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-general-provisions">Subpart A</a>—General Provisions</td>
			<td>2010</td>
		</tr><tr><td>98.20</td>
			<td>Subpart B—(Reserved)</td>
			<td> </td>
		</tr><tr><td>98.30</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-c-general-stationary-fuel-combustion-sources">Subpart C</a>—General Stationary Fuel Combustion Sources</td>
			<td>2010</td>
		</tr><tr><td>98.40</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-d-electricity-generation">Subpart D</a>—Electricity Generation</td>
			<td>2010</td>
		</tr><tr><td>98.50</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-e-adipic-acid-production">Subpart E</a>—Adipic Acid Production</td>
			<td>2010</td>
		</tr><tr><td>98.60</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-f-aluminum-production">Subpart F</a>—Aluminum Production</td>
			<td>2010</td>
		</tr><tr><td>98.70</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-g-ammonia-manufacturing">Subpart G</a>—Ammonia Manufacturing</td>
			<td>2010</td>
		</tr><tr><td>98.80</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-h-cement-production">Subpart H</a>—Cement Production</td>
			<td>2010</td>
		</tr><tr><td>98.90</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-i-electronics-manufacturing">Subpart I</a>—Electronics Manufacturing</td>
			<td>2011</td>
		</tr><tr><td>98.100</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-j-ethanol-production">Subpart J</a>—Ethanol Production</td>
			<td>N/A</td>
		</tr><tr><td>98.110</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-k-ferroalloy-production">Subpart K</a>—Ferroalloy Production</td>
			<td>2010</td>
		</tr><tr><td>98.120</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-l-fluorinated-gas-production">Subpart L</a>—Fluorinated Gas Production</td>
			<td>2011</td>
		</tr><tr><td>98.130</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-m-food-processing">Subpart M</a>—Food Processing</td>
			<td>N/A</td>
		</tr><tr><td>98.140</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-n-glass-production">Subpart N</a>—Glass Production</td>
			<td>2010</td>
		</tr><tr><td>98.150</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-o-hcfc-22-production-and-hfc-23-destruction">Subpart O</a>—HCFC–22 Production and HFC–23 Destruction</td>
			<td>2010</td>
		</tr><tr><td>98.160</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-p-hydrogen-production">Subpart P</a>—Hydrogen Production</td>
			<td>2010</td>
		</tr><tr><td>98.170</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-q-iron-and-steel-production">Subpart Q</a>—Iron and Steel Production</td>
			<td>2010</td>
		</tr><tr><td>98.180</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-r-lead-production">Subpart R</a>—Lead Production</td>
			<td>2010</td>
		</tr><tr><td>98.190</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-s-lime-manufacturing">Subpart S</a>—Lime Manufacturing</td>
			<td>2010</td>
		</tr><tr><td>98.200</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-t-magnesium-production">Subpart T</a>—Magnesium Production</td>
			<td>2011</td>
		</tr><tr><td>98.210</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-u-miscellaneous-uses-carbonate">Subpart U</a>—Miscellaneous Uses of Carbonate</td>
			<td>2010</td>
		</tr><tr><td>98.220</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-v-nitric-acid-production">Subpart V</a>—Nitric Acid Production</td>
			<td>2010</td>
		</tr><tr><td>98.230</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-w-petroleum-and-natural-gas-systems">Subpart W</a>—Petroleum and Natural Gas Systems</td>
			<td>2011</td>
		</tr><tr><td>98.240</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-x-petrochemical-production">Subpart X</a>—Petrochemical Production</td>
			<td>2010</td>
		</tr><tr><td>98.250</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-y-petroleum-refineries">Subpart Y</a>—Petroleum Refineries</td>
			<td>2010</td>
		</tr><tr><td>98.260</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-z-phosphoric-acid-production">Subpart Z</a>—Phosphoric Acid Production</td>
			<td>2010</td>
		</tr><tr><td>98.270</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-aa-pulp-and-paper-manufacturing">Subpart AA</a>—Pulp and Paper Manufacturing</td>
			<td>2010</td>
		</tr><tr><td>98.280</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-bb-silicon-carbide-production">Subpart BB</a>—Silicon Carbide Production</td>
			<td>2010</td>
		</tr><tr><td>98.290</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-cc-soda-ash-manufacturing">Subpart CC</a>—Soda Ash Manufacturing</td>
			<td>2010</td>
		</tr><tr><td>98.300</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-dd-use-electric-transmission-and-distribution-equipment">Subpart DD</a>—Use of Electric Transmission and Distribution Equipment</td>
			<td>2011</td>
		</tr><tr><td>98.310</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-ee-titanium-dioxide-production">Subpart EE</a>—Titanium Dioxide Production</td>
			<td>2010</td>
		</tr><tr><td>98.320</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-ff-underground-coal-mines">Subpart FF</a>—Underground Coal Mines</td>
			<td>2011</td>
		</tr><tr><td>98.330</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-gg-zinc-production">Subpart GG</a>—Zinc Production</td>
			<td>2010</td>
		</tr><tr><td>98.340</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-hh-municipal-solid-waste-landfills">Subpart HH</a>—Municipal Solid Waste Landfills</td>
			<td>2010</td>
		</tr><tr><td>98.350</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-ii-industrial-wastewater-treatment">Subpart II</a>—Industrial Wastewater Treatment</td>
			<td>2011</td>
		</tr><tr><td>98.360</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-jj-manure-management">Subpart JJ</a>—Manure Management<br /><small><strong>NOTE:</strong> EPA is not implementing subpart JJ of 40 CFR Part 98 using funds provided in its appropriations due to a Congressional restriction prohibiting the expenditure of funds for this purpose.</small></td>
			<td>N/A</td>
		</tr><tr><td>98.370</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-kk-suppliers-coal">Subpart KK</a>—Suppliers of Coal</td>
			<td>N/A</td>
		</tr><tr><td>98.380</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-ll-suppliers-coal-based-liquids">Subpart LL</a>—Suppliers of Coal-based Liquid Fuels</td>
			<td>2010</td>
		</tr><tr><td>98.390</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-mm-suppliers-petroleum-products">Subpart MM</a>—Suppliers of Petroleum Products</td>
			<td>2010</td>
		</tr><tr><td>98.400</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-nn-suppliers-natural-gas-and-natural-gas-liquids">Subpart NN</a>—Suppliers of Natural Gas and Natural Gas Liquids</td>
			<td>2010</td>
		</tr><tr><td>98.410</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-oo-suppliers-industrial-greenhouse-gases">Subpart OO</a>—Suppliers of Industrial Greenhouse Gases</td>
			<td>2010</td>
		</tr><tr><td>98.420</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-pp-suppliers-carbon-dioxide">Subpart PP</a>—Suppliers of Carbon Dioxide</td>
			<td>2010</td>
		</tr><tr><td>98.430</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-qq-imports-and-exports-equipment-pre-charged-fluorinated-ghgs-or-containing">Subpart QQ</a>—Imports and Exports of Equipment Pre–charged with Fluorinated GHGs or Containing Fluorinated GHGs in Closed–cell Foams</td>
			<td>2011</td>
		</tr><tr><td>98.440</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-rr-geologic-sequestration-carbon-dioxide">Subpart RR</a>—Geologic Sequestration of Carbon Dioxide</td>
			<td>2011</td>
		</tr><tr><td>98.450</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-ss-manufacture-electric-transmission-and-distribution-equipment">Subpart SS</a>—Manufacture of Electric Transmission and Distribution Equipment</td>
			<td>2011</td>
		</tr><tr><td>98.460</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-tt-industrial-waste-landfills">Subpart TT</a>—Industrial Waste Landfills</td>
			<td>2011</td>
		</tr><tr><td>98.470</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-uu-injection-carbon-dioxide">Subpart UU</a>—Injection of Carbon Dioxide</td>
			<td>2011</td>
		</tr></tbody></table></div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
  jQuery(document).ready(function() {
    jQuery("#open-link").click(function () {
      var go_to_url = jQuery("#jump-link").find(":selected").val();
      document.location.href = go_to_url; //redirect
    });
  });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:12:12 -->